.section-content {
    background-color: #FDFDFDFD;
    border-radius: 180px 0px 0px 0px;
    box-shadow: -20px 14px 20px 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: -20px 14px 20px 20px rgba(0, 0, 0, 0.1);
}

#section-banner {
    border-radius: 200px 0px !important;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
}

#list-submenu {
    background: rgba(255, 255, 255, 0.5);
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    border-radius: 500px 0px;
    margin-left: 1rem;
}

.nav-list-submenu>a {
    color: #ffffff !important
}

.nav-list-submenu.active>a {
    color: #6454f0 !important
}

.nav-list-submenu:hover {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 66px;
    background: linear-gradient(0deg, #FFFFFF -161.02%, rgba(255, 255, 255, 0) 100%);
    border-bottom: 4px solid #6454f0;
    border-radius: 10px 10px;
}

.nav-list-submenu:hover>a {
    color: #6454f0 !important
}

.nav-list-submenu.active {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 66px;
    background: linear-gradient(0deg, #FFFFFF -161.02%, rgba(255, 255, 255, 0) 100%);
    border-bottom: 4px solid #6454f0;
    border-radius: 10px 5px;
}

body {
    background-color: #FFFFFF !important;
}

#section-navigasi {
    padding: 50px 0 !important;
}

.navigasi {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;
    height: 55px;
    border: 2px solid #BDBDBD;
    border-radius: 60px;

    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    overflow: hidden,
}

.navigasi:hover {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;
    height: 55px;
    border-radius: 60px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
    cursor: pointer;
}

.navigasi.active {
    /* Auto layout */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    gap: 10px;
    height: 55px;
    /* background-size: cover; */
    background-size: cover;
    border-radius: 60px;
    /* Inside auto layout */
    flex: none;
    order: 0;
    flex-grow: 0;
}

.navigasi>.text-navigasi {
    color: #BDBDBD
}

.navigasi:hover>.text-navigasi {
    color: #ffffff;
}

.navigasi.active>.text-navigasi {
    color: #ffffff
}

.card-form {
    background: linear-gradient(95.8deg, #6ee2f5 1.45%, #6454f0 98.84%), url('../assets/images/bg-form.svg');
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3), 0px 1px 3px rgba(0, 0, 0, 0.15);
    border-top-left-radius: 70px !important;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 70px !important;
    border-bottom-left-radius: 15px !important;
    border: none !important;
}

.card-form>.card-title {
    margin-top: 2rem;
    margin-bottom: 0px !important;
}

.card-form-header {
    border: none !important;
}

.card-form-body {
    border: none !important;
    padding: 0 !important;
}

.card-form-body>.row>#section-map {
    border-top-left-radius: 70px !important;
    border-top-right-radius: 10px !important;
    border-bottom-right-radius: 70px !important;
    border-bottom-left-radius: 15px !important;
    height: 80vh;
    max-height: 80vh !important;
}

#title-form {
    font-size: xx-large;
    font-weight: bold;
}

.iframe-map {
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
    border-bottom-left-radius: 15px !important;
    height: 75vh;
    max-height: 80vh !important;
    border: 0;
}

.btn-submit {
    background: linear-gradient(152.52deg, #EE434A 17.11%, #88262A 134.61%);
    border-radius: 10px;
    padding: 16px 24px !important;
    width: 100% !important;
}

.btn-submit:hover {
    background: linear-gradient(152.52deg, #8d1f22 17.11%, #541214 134.61%) !important;
}

.card-alamat {
    width: 363px;
    height: auto;
    overflow: hidden;
    max-height: 400px;
    border: 3px solid #6454f0;
    border-radius: 60px 10px !important;
    background: #F4FBFF;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3), 0px 1px 3px rgba(0, 0, 0, 0.15);
}

.card-alamat::-webkit-scrollbar {
    display: none;
}
